{
          "title": "JDS Consulting Logo - EPS",
          "description": "Do you need to present the logo in your work? Here's an EPS format to use in documents and merchandise.",
          "altText": "Image icon",
          "keywords": "marketing"
}